Looking to hire Laravel developers? Try LaraJobs

tailwindcss maintained by laravel-frontend-presets

Description
Laravel frontend preset for Tailwind CSS
Last update
2020/09/13 00:01 (dev-main)
License
Links
Downloads
152 201
dev-main

Last update
2020/09/13 00:01
License
Require
  • laravel/framework ^8.0
  • laravel/ui ^3.0
4.3.1

Last update
2020/09/13 00:01
License
Require
  • laravel/framework ^8.0
  • laravel/ui ^3.0
4.3.0

Last update
2020/09/11 01:22
License
Require
  • laravel/framework ^8.0
  • laravel/ui ^2.0
4.2.0

Last update
2020/08/09 11:58
License
Require
  • laravel/framework ^7.0
  • laravel/ui ^2.0
dev-master

Last update
2020/05/21 02:38
License
Require
  • laravel/framework ^7.0
  • laravel/ui ^2.0
4.1.0

Last update
2020/04/30 01:08
License
Require
  • laravel/framework ^7.0
  • laravel/ui ^2.0
4.0.5

Last update
2020/04/10 03:03
License
Require
  • laravel/framework ^7.0
  • laravel/ui ^2.0
4.0.4

Last update
2020/04/04 02:33
License
Require
  • laravel/framework ^7.0
  • laravel/ui ^2.0
4.0.3

Last update
2020/03/22 01:42
License
Require
  • laravel/framework ^7.0
  • laravel/ui ^2.0
4.0.2

Last update
2020/03/07 11:48
License
Require
  • laravel/framework ^7.0
  • laravel/ui ^2.0
4.0.1

Last update
2020/03/07 02:13
License
Require
  • laravel/framework ^7.0
  • laravel/ui ^2.0
4.0.0

Last update
2020/03/05 20:01
License
Require
  • laravel/framework ^7.0
  • laravel/ui ^2.0
3.0.0

Last update
2020/02/24 10:30
License
Require
  • laravel/framework ^5.5 || ^6.0
2.2.2

Last update
2019/12/15 10:30
License
Require
  • laravel/framework ^5.5 || ^6.0
2.2.1

Last update
2019/12/08 08:22
License
Require
  • laravel/framework ^5.5 || ^6.0
2.2.0

Last update
2019/11/30 01:24
License
Require
  • laravel/framework ^5.5 || ^6.0
2.1.0

Last update
2019/10/14 22:15
License
Require
  • laravel/framework ^5.5 || ^6.0
2.0.2

Last update
2019/09/11 23:32
License
Require
  • laravel/framework ^5.5 || ^6.0
2.0.1

Last update
2019/09/11 12:21
License
Require
  • laravel/framework ^5.5 || ^6.0
2.0.0

Last update
2019/09/02 01:43
License
Require
  • laravel/framework ^5.5 || ^6.0
dev-revert-54-master

Last update
2019/08/19 11:01
License
Require
  • laravel/framework ^5.5
1.0.3

Last update
2019/08/14 23:48
License
Require
  • laravel/framework ^5.5
1.0.2

Last update
2019/07/16 00:32
License
Require
  • laravel/framework ^5.5
1.0.1

Last update
2019/07/15 12:20
License
Require
  • laravel/framework ^5.5
1.0.0

Last update
2019/05/14 10:59
License
Require
  • laravel/framework ^5.5
1.0.0-beta.1

Last update
2019/04/05 04:13
License
Require
  • laravel/framework ^5.5
0.7.1

Last update
2019/02/16 06:34
License
Require
  • laravel/framework ^5.5
0.7.0

Last update
2018/09/07 05:12
License
Require
  • laravel/framework ^5.5
0.6.1

Last update
2018/08/09 04:01
License
Require
  • laravel/framework ^5.5
0.6.0

Last update
2018/05/09 11:58
License
Require
  • laravel/framework ^5.5
0.5.4

Last update
2018/04/29 12:36
License
Require
  • laravel/framework ^5.5
0.5.3

Last update
2018/03/27 01:35
License
Require
  • laravel/framework ^5.5
0.5.2

Last update
2018/03/18 23:41
License
Require
  • laravel/framework ^5.5
0.5.1

Last update
2018/03/18 09:20
License
Require
  • laravel/framework ^5.5
0.5.0

Last update
2018/03/18 05:08
License
Require
  • laravel/framework ^5.5
0.4.3

Last update
2018/02/11 11:41
License
Require
  • laravel/framework 5.5.*|5.6.*
0.4.2

Last update
2018/01/22 23:30
License
Require
  • laravel/framework 5.5.*
0.4.1

Last update
2017/12/20 03:51
License
Require
  • laravel/framework 5.5.*
0.4.0

Last update
2017/12/06 23:53
License
Require
  • laravel/framework 5.5.*
0.3.1

Last update
2017/11/24 10:14
License
Require
  • laravel/framework 5.5.*
0.3.0

Last update
2017/11/19 02:05
License
Require
  • laravel/framework 5.5.*
0.2.4

Last update
2017/11/11 01:32
License
Require
  • laravel/framework 5.5.*
0.2.3

Last update
2017/11/07 17:48
License
Require
  • laravel/framework 5.5.*
0.2.2

Last update
2017/11/07 00:14
License
Require
  • laravel/framework 5.5.*
0.2.1

Last update
2017/11/05 08:00
License
Require
  • laravel/framework 5.5.*
0.2.0

Last update
2017/11/02 00:11
License
Require
  • laravel/framework 5.5.*
0.1.1

Last update
2017/11/01 12:36
License
Require
  • laravel/framework 5.5.*
0.1.0

Last update
2017/11/01 11:07
License
Require
  • laravel/framework 5.5.*

Comments
comments powered by Disqus